{
  "name": "amazon",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "nunjucks": "^3.2.2"
  },
  "devDependencies": {
    "@11ty/eleventy": "^0.11.1",
    "eleventy-plugin-i18n": "^0.1.1"
  },
  "scripts": {
    "start": "eleventy --serve",
    "build": "npx eleventy"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
